* {
  box-sizing: border-box;
}
#container {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
#top-navi {
  border: 2px solid #336600;
  width: 100%;
}
#top-navi ul {
  list-style: none;
  text-decoration: none;
  text-align: center;
  background-color: #33cc33;
  margin: 0px;
}
#top-navi ul:after {
  content: "";
  display: block;
  clear: both;
}
#top-navi ul li {
  float: left;
  width: 20%;
  background-color: #33cc33;
  padding-right: 20px;
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  position: relative;
}
#top-navi ul li .submenu {
  position: absolute;
  top: 100%;
  left: 26%;
  z-index: 1;
  background-color: transparent;
  background-image: url('navi-arrow.png');
  background-repeat: no-repeat;
  background-position: 50% 10px;
  margin-top: -15px;
  padding-top: 26px;
  display: none;
  margin-left: 0px;
  padding-left: 0px;
}
#top-navi ul li:hover {
  background-color: #a6e468;
}
#top-navi ul li:hover .submenu {
  display: block;
}
#top-navi ul li:hover .submenu li {
  display: block;
  width: 100%;
  float: none;
}
#top-navi ul li a {
  text-decoration: none;
  color: #336600;
  font-weight: bold;
}
#site-header {
  background-image: url('banner.png');
  margin-top: 0px;
  text-align: center;
}
#site-header h1 {
  margin: 0px;
  padding-top: 40px;
  padding-bottom: 30px;
  font-size: 46px;
  color: #336600;
  text-shadow: 2px 2px #a6e468;
}
#row1 #news-box {
  width: 70%;
  float: left;
}
#row1 #news-box .news {
  width: 30%;
  float: left;
  margin: 10px;
}
#row1 #news-box .news h1 {
  margin-bottom: 0px;
  font-size: 26px;
}
#row1 #news-box .news .date {
  margin-top: 3px;
  color: #808080;
}
#row1 #sidebar {
  float: right;
  width: 30%;
}
#row1 #sidebar #login-box h1 {
  font-size: 20px;
  background-color: #33cc33;
  color: #336600;
  padding: 10px;
}
#row1 #sidebar #login-box p .login-label {
  width: 30%;
  display: inline-block;
}
#row1 #sidebar #login-box p input {
  background-color: #a6e468;
}
#row1 #sidebar #events h1 {
  font-size: 20px;
  background-color: #33cc33;
  color: #336600;
  padding: 10px;
  margin-bottom: 0px;
}
#row1 #sidebar #events .event {
  padding-top: 10px;
}
#row1 #sidebar #events .event::after {
  content: "";
  display: block;
  clear: both;
}
#row1 #sidebar #events .event-date {
  width: 60px;
  float: left;
  margin-right: 7px;
  height: 50px;
}
#row1 #sidebar #events .event-date .month {
  display: block;
  background-color: #336600;
  color: #a6e468;
  text-align: center;
  border: 1px solid #336600;
  font-size: 12px;
}
#row1 #sidebar #events .event-date .day {
  display: block;
  text-align: center;
  padding: 6px;
  border: 1px solid #336600;
  font-size: 20px;
}
#row1 #sidebar #events .event-name {
  margin-top: 15px;
}
#row1 #sidebar #events .event-name a {
  text-decoration: none;
  color: #000000;
  font-size: 20px;
}
#row1 #sidebar #events .event-name a::after {
  content: ">>";
  display: inline;
}
#row2 {
  background-color: #a6e468;
  clear: both;
  padding: 20px;
}
#row2::after {
  content: "";
  display: block;
  clear: both;
}
#row2 .project {
  border: 2px solid #336600;
  background-color: #ffffff;
  width: 19.1%;
  float: left;
  margin: 5px;
  text-align: center;
  border-radius: 10px;
}
#row2 .project h1 {
  margin-top: 10px;
  font-size: 22px;
}
#row3 {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
}
#row3::after {
  content: "";
  display: block;
  clear: both;
}
#row3 #twitter {
  width: 50%;
  float: left;
  padding-right: 25px;
  margin-top: 20px;
}
#row3 #twitter header {
  text-align: center;
}
#row3 #twitter .tw-post {
  margin-top: 40px;
}
#row3 #twitter .tw-logo {
  float: left;
}
#row3 #twitter .tw-user {
  color: #33cc33;
}
#row3 #twitter .tw-date {
  float: right;
  color: #808080;
}
#row3 #twitter .tw-tweet {
  display: block;
  margin-top: 10px;
}
#row3 #twitter .tw-content {
  margin-left: 40px;
}
#row3 #twitter .tweet-buttons {
  float: right;
}
#row3 #facebook {
  width: 50%;
  float: right;
  padding-left: 25px;
  margin-top: 20px;
}
#row3 #facebook header {
  text-align: center;
  margin-bottom: 30px;
}
#row3 #facebook header img {
  width: 80px;
}
#row3 #facebook .fb-post {
  margin-top: 10px;
  border-bottom: 2px dashed #808080;
}
#row3 #facebook .fb-post::after {
  content: "";
  display: block;
  clear: both;
}
#row3 #facebook .fb-user {
  color: #33cc33;
  font-size: 1.2em;
  font-weight: bold;
  display: block;
}
#row3 #facebook .fb-date {
  color: #808080;
  font-size: 0.8em;
}
#row3 #facebook .fb-like {
  width: 80px;
  float: right;
  margin-bottom: 10px;
}
